{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "exactOptionalPropertyTypes": false,
    "noUncheckedIndexedAccess": false,
    "noPropertyAccessFromIndexSignature": false
  },
  "exclude": [
    "**/*.test.ts",
    "**/*.test.tsx",
    "**/*.spec.ts",
    "**/*.spec.tsx",
    "setupTests.ts",
    "jest.config.ts"
  ]
}